Enchant Generic spell checking library

Public Attributes | List of all members
ProviderListDicts_TestFixture Struct Reference
Inheritance diagram for ProviderListDicts_TestFixture:
[legend]
Collaboration diagram for ProviderListDicts_TestFixture:
[legend]

## Public Attributes
char ** | _dicts
Public Attributes inherited from Provider_TestFixture
EnchantProvider * | _provider

## Additional Inherited Members
Public Member Functions inherited from Provider_TestFixture
std::string | Convert (const std::wstring &ws)
std::wstring | Convert (const std::string &s)
EnchantDict * | GetDefaultDictionary ()
EnchantDict * | GetDictionary (const char *language)
virtual void | ReleaseDictionary (EnchantDict *dict)

The documentation for this struct was generated from the following file:

- tests/enchant_providers/Provider/provider_list_dicts.cpp